body{
background:#4A5155;
}

#wrapper{
border: 1px solid #aaa;
background:#fff;
}

#header{
border-bottom: 1px solid #aaa;
}

#content_feature{
border-bottom: 1px solid #aaa;
}

#content{
}

#side{
}

#footer{
border-top: 1px solid #aaa;
}

.clearing {
clear:both; height:0; overflow:hidden; margin:-1px 0 0 0;
}